» Ubuntu » Pakketten

Error

two or more packages specified (mcp-plugins hardy)